import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for TourSummaryList
void main() {
  final instance = TourSummaryListBuilder();
  // TODO add properties to the builder and call build()

  group(TourSummaryList, () {
    // BuiltList<TourSummary> tours
    test('to test the property `tours`', () async {
      // TODO
    });

  });
}
